<head>
    <% include ../partials/head %>
</head>
    <body>
         <header>
        <% include ../partials/header %>
        </header>

         <main>
             <section id="topcontainer">
                <article id="imgtopcontainer">
                     <img src="imgtop.jpg" alt="une image de hugues capet">
                </article>
                <article id="texttopcontainer">
                    <h2>Hugues Capet [941-24 octobre 996]</h2>
                    <p>Premier roi de la dynastie capétienne.</p>
                </article>
             </section>
             <section id="huguescontainer">
                 
                 <article id="huguestitre">
                     <h3> Hugues Capet,le premier roi Capétien</h3>
                 </article>

                 <article id="huguesimg">                     
                     <img src="hugues-capet-02.jpg" alt="une photo de hugues capet">                            
                     <p>Hugues capet est le premier roi de la dynastie capétienne.
                          Il est considéré comme le fondateur de cette dernière.</p>
                 </article>

                 <article id="huguescitation">
                     <blockquote>Qui t'a fait comte ?
                         Qui t'a fait roi ? répond son vassal - <span>Hugues Capet</span></blockquote>
                 </article>
                 <article id="huguesdescription">
                      <p>
                          <strong>Sa dynastie : les capétiens</strong>
                          <br>
                          Hugues Capet est le fondateur de la dynastie qui porte d'ailleurs son nom. Pour assurer sa
                          succession, après son élection, Hugues Capet fait sacrer roi son fils Robert II de son
                          vivant, en l'an 987. C'est par cet acte que Hugues Capet crée la dynastie des capétiens, une
                          dynastie qui régnera sur la France de 987 à 1792, ce qui fait environ 800 ans.
                          <br>
                          <strong>Son sacre</strong>
                          <br>
                          Le 3 juillet 987, Hugues Capet est sacré roi de France par l’archevêque de Reims. Il s’assure
                          ainsi en plus du pouvoir royal le pouvoir divin. Hugues Capet est d’ailleurs lui-même abbé. Il
                          a
                          été sacré roi suite a l'accident de chasse de Louis V, qui restera sans héritier.
                          <br>
                          <strong>Son règne</strong><br>
                          Hugues Capet règne sur la France de 987 à 996. Durant son règne (qui a duré 9 ans), Hugues
                          doit
                          faire face à de nombreux opposants et en premier lieu, un de ses grands rivaux : Charles de
                          Lorraine.
                          <br>
                          <strong>Son élection<br></strong>
                          Il est élu roi de France par les seigneurs du royaume car il est jugé recommandable par ses
                          actions, sa noblesse et ses troupes. C’est ainsi qu’en 987, il est choisi par tous et porté
                          jusqu’au trône.
                          <br>
                          <strong>La montée du pouvoir royal<br></strong>
                          À son élection, le royaume et le pouvoir royal sont très affaiblis. Par la puissance du sacre,
                          et l’assurance d’une succession avec la création de la dynastie, Hugues Capet réussit peu à
                          peu
                          à augmenter le pouvoir royal et a conférer au roi sa puissance passée.
                      </p>
                 </article>
             </section>              
         </main>
         <footer>
            <% include ../partials/footer %>

         </footer>
         <script src="hugues.js" type="text/javascript"></script>
    </body>
</html>